.style1 { 
color: #660000 
}
.style2 {
	font-size: 10px;
	color: #003366;
}
.style3 {
font-weight: bold
}
a:visited {
	color: #999999;
	text-decoration: none;

}
a:link {
	color: #807860;
	text-decoration: none;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;

}

.link1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #6B6351;
	text-decoration: none;
}
.link1:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #6B6351;
	text-decoration: none;
	font-weight: bold;
}
.link1:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}
.tabtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #6B6351;
	text-decoration: none;
	cursor: hand;

}

.tabtext:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;: #6B6351;
	text-decoration: none;
	font-weight: bold;
}
.link1:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #474530;
	text-decoration: underline;
}
.tabtext:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #C0C0C0;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E8C4A0;
	text-decoration: none;
	font-style: italic;
}
.tab {
	padding: 0px;
}
.unnamed1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #807860;
	border-right-color: #807860;
	border-bottom-color: #807860;
	border-left-color: #807860;
}
.text {
	margin-left: 15px;
}
.cell {
	padding: 10px 20px;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin none;


}
.border {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B7AFA1;
	border-right-color: #B7AFA1;
	border-bottom-color: #B7AFA1;
	border-left-color: #B7AFA1;
}
.link2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A0000;
	text-decoration: none;

}
.link2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A0000;
	font-weight: normal;

}
.link2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A0000;
	font-weight: normal;
	text-decoration: none;

}
.tabtext:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.textall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #908C70;
	text-decoration: none;

}
.unnamed2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tabstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;


}
.link3:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #686450;
	text-decoration: none;
	font-weight: bold;

}
.link3:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;

}
.link3:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;

}
.hand {
	cursor: hand;
}
.noborder {
	border: 0px;
}
.space {
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

}
.spacetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right: 15px;
}
.textsm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #3d6687;

}
.textview {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #D09868;
}
.none:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}
.cell2 {
	padding-right: 10px;
	padding-left: 10px;

}
.none:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #807860;
}
.dark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3E3C2F;
}
.img {
	border: 1px dashed #666666;
}
.link2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B90000;

}
.dark-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333A46;
}
.bordercolor {
	border: thin outset #990000;
}
.min {
	font-size: 1px;
}
.bgimage {
	background-repeat: no-repeat;
	background-position: center center;
}
.bgimage1 {
	background-repeat: repeat-x;
	background-position: center center;
}
.dark-big-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333A46;
	text-decoration: none;
}
.rating1 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #3130CE;
	text-decoration: none;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	background-color: #EFEFEF;
	border: 1px solid #000033;
}
.formgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
h2 { font-size: 120%; font-family:Arial, Helvetica, sans-serif; color:#333333}
h1 { font-size:130%; color:#993300}
h1 a,h1 a:visited { font-size:130%; color:#993300; text-decoration:none} 
div.top10 { width:85%; text-align:center; border: 1px solid #666666; color:#993300; font-family:Arial, Helvetica, sans-serif; font-size:110%; margin-top:15px}
div.top10 div {text-align:left; margin-bottom:1px; margin-top:1px; padding-left:8px; padding-right:8px; border-bottom: 1px solid #EEEEEE; padding-bottom:3px}
div.top10 div a {text-decoration:underline; color:#000033; text-align:left}
div.top10 div.head { background-color:#FFF3F7; font-weight:bold; font-size:100%; text-align:center; padding-bottom:0px}
div.content p, .pageMain p {font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-bottom:3px; margin-top: 3px; }
div.content, .pageMain  {font-family:Arial, Helvetica, sans-serif; font-size:11px; }

div.pageMain div#print p,div.content div#print p { font-size:78%; margin-bottom:3px; margin-top: 3px; }
.stat, .stat a {font-size:10px; color:#999999; font-family:Arial, Helvetica, sans-serif;}
.agen { font-size:120%}
.msgtext {
font-size:10px}


#likeButtons
{
	padding-bottom:1px;
	padding-top:5px;
	
}
#likeButtons .clear
{
	clear: both;
}

.board_phone {
	margin-top: 9px;
	margin-bottom:9px;
}

.pager_div {
	clear: both;
}
/*
.pager {
	display:block; width:22px; height:15px; float:left; border: 1px solid orange;  margin:2px; padding: 2px; font-size:12px;font-weight:bold;
	 
	text-align:center;
}
*/
.pager_active {
	 display:block; width:22px; height:15px; float:left; background-color: #ffdb9a;border: 1px solid #cd8501; color: black; margin:2px; padding: 2px; font-size:12px;font-weight:bold;
	
	text-align:center; 
}
@media screen and (max-width:700px) {
	div.content,.text1,a,.msgtext {
	font-size: 100% !important;
	font-family: Arial, Helvetica, sans-serif !important;
	}
	
	.msgtext {
	font-size: 120% !important;
	}
}